@extends('theme.default.pc.dialogFrame')

@section('pageTitle','专题投稿审核')

@section('bodyAppend')
    <script src="@assets('assets/main/basic.js')"></script>
    <script>
        (function () {
            var currentPage = 1;
            var load = function (page) {
                currentPage = page || currentPage;
                window.api.dialog.loadingOn();
                $.post('?',{page:currentPage},function (res) {
                    window.api.dialog.loadingOff();
                    window.api.base.defaultFormCallback(res,{success:function(res){
                        $('#list').html(res.data.html);
                        pager.render(res.data.total,res.data.pageSize,res.data.page);
                    }});
                });
            };
            var pager = new window.api.pager('.page-container',function (page) {
                load(page);
            },{jump:false,total:false});
            pager.render({{$total}},{{$pageSize}},1);
            window.__refresh = load;
        })();
    </script>
@endsection

@section('bodyContent')

    <div class="pb pb-topic-note-select">
        <div class="body">
            <div id="list">
                @include('theme.default.pc.topic.noteContributeVerifyListItems')
            </div>
            <div class="page-container"></div>
        </div>
    </div>


@endsection